div.zn-antet{
    background-color: #292929;
    color: #FFFFFF;
}
div.text-antet-sus{
    font-size: 1.5rem;
    margin-bottom: 3rem
}
div.zn-categorii{
    margin-top: 50px;
    margin-bottom: 50px;
}
div.zn-subsol{
    /* background-color: #292929; */
    color: #FFFFFF;
    text-align: center;
}
div.antet-categorie{
    min-height: 89px;
    position: relative;
}
div.antet-categorie > div.info-detalii{
    position: relative;
    z-index: 2;
}
div.antet-categorie > div.info-detalii .img-reducere{
    position: absolute;
    top: -36px;
    right: 5%;
    height: 200px;
}
div.antet-categorie > div.info-detalii p{
    font-size: 2.5rem;
    line-height: 5rem;
    color: #FFFFFF;
    text-shadow: -3px 3px 1px #000000;
    margin-bottom: 0px;
    padding-left: 30px;
    padding-top: 20px;
}
div.antet-categorie > div.fundal{
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center left;
    background-repeat: none;
    z-index: 1;
}
div.text-categorie{
    font-size: 1.3rem;
    margin-top: 20px;
    margin-bottom: 20px;
}
div.et_promotie-eveniment{
    position: absolute;
    top: 0px;
    right: 10px;
    font-size: 3rem;
    font-weight: 600;
    text-align: center;
    color: #ffa700;
    z-index: 3;
    transform: rotate(350deg) skew(2deg);
    text-shadow: -3px 3px 1px #000000;
}
div.produse-categorie{
    padding: 0 50px;
}
#contor{
    margin-bottom: 20px;
}
.countdown-div{
    display: flex;
    flex-wrap: nowrap;
    /* justify-content: center; */
    align-items: center;
    font-size: 2rem;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #292929;
    padding: 10px;
    margin-top: 20px;
}
.countdown-item{
    width: 100px;
    margin: 0px 10px;
}
.countdown-number{
    border-radius: 100%;
    border: 3px solid #FFFFFF;
    margin-bottom: 10px;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    
}
.countdown-text{
    font-size: 1rem;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
}
.text-timp{
    font-size: 2rem;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-top: 20px;
    text-align: right;
}

@media(min-width: 1440px){
    div.zn-subsol{
        background: rgb(41,41,41);
        background: linear-gradient(0deg, rgba(41,41,41,1) 0%, rgba(41,41,41,1) 76%, rgba(255,255,255,1) 76%, rgba(255,255,255,1) 100%);
    }
    img.anunt{
        width: 600px;
        height: auto;
        position: absolute;
        top: -56px;
        right: 0px;
    }
}

@media (max-width: 1024px){
    div.antet-categorie > div.info-detalii p {
        font-size: 2rem;
        line-height: 4.5rem;
    }
    div.antet-categorie > div.info-detalii .img-reducere {
        top: -24px;
        right: 5%;
        height: 136px;
    }
    div.text-categorie {
        font-size: 1.2rem;
    }
    div.text-antet-sus{
        font-size: 1.2rem;
        margin-bottom: 1.5rem;
        padding: 0px 15px;
    }
    .text-timp {
        font-size: 1.6rem;
    }
    div.et_promotie-eveniment{
        font-size: 2.5rem;
    } 
    img.anunt{
        width: 500px;
        height: auto;
        position: absolute;
        top: -40px;
        right: 0px;
    }
}

@media (max-width: 768px){
    div.antet-categorie > div.info-detalii p {
        font-size: 1.5rem;
        line-height: 3rem;
    }
    div.antet-categorie > div.info-detalii .img-reducere {
        top: -18px;
        right: 5%;
        height: 108px;
    }
    div.text-categorie {
        font-size: 1.0rem;
    }
    .text-timp {
        font-size: 1.4rem;
    }
    .countdown-item{
        width: 80px;
        margin: 0px 10px;
    }
    .countdown-number{
        border-radius: 100%;
        border: 2px solid #FFFFFF;
        margin-bottom: 10px;
        width: 80px;
        height: 80px;
        line-height: 80px;
    }
    div.et_promotie-eveniment {
        font-size: 2rem;
    }
    div.zn-categorii{
        margin-top: 60px;
        margin-bottom: 0px;
    }
   
}

@media (max-width: 567px){
    div.antet-categorie{
        min-height: 140px;
    }
    div.et_promotie-eveniment {
        font-size: 1.5rem;
    }
    div.antet-categorie > div.info-detalii .img-reducere-m{
        top: 42px;
        left: 5%;
        position: absolute;
        height: 140px;
    }    
    
    div.text-categorie {
        margin-top: 0px;
    }
    div.zn-categorii{
        margin-top: 10px;
        margin-bottom: 0px;
    }
    .productname {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;  
        overflow: hidden;
    }
    div.text-antet-sus {
        font-size: 1.1rem;
        margin-bottom: 0rem;
        padding: 0px 15px;
    }
    .text-timp {
        font-size: 1.3rem;
        margin-top: 0px;
        text-align: center;
    }
    .countdown-item{
        width: 60px;
        margin: 0px 10px;
    }
    .countdown-number{
        border-radius: 100%;
        border: 2px solid #FFFFFF;
        margin-bottom: 10px;
        width: 60px;
        height: 60px;
        line-height: 60px;
    }
    #contor{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    img.anunt{
        width: 300px;
        height: auto;
        position: initial;
        display: block;
        margin: 0px auto;
        /* top: -40px; */
        /* right: 0px; */
    }
}
@media (max-width: 375px){
    div.antet-categorie > div.info-detalii .img-reducere-m {
        top: 45px;
        left: 5%;
        position: absolute;
        height: 124px;
    }
}
footer{
    display: none;
}
.baratransportheader{
    display: none;
}